//colors
$primary-color: rgb(255, 255, 255);
$dark-primary-color: rgb(55, 73, 87);
$dark-color: rgb(32, 32, 32);




//fonts
$font-primary: "Manrope", sans-serif;
$font-secondary: "DynaPuff", sans-serif;

//weights
$font-regular: 500;
$font-medium: 700;

//size
$font-size-xs: 15px;
$font-size-root: 16px;
$font-size-medium: 24px;
$font-size-large: 36px;
$font-size-xl: 48px;
$font-size-xxl: 80px;